<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/2f96fd76-2edc-4598-b0c4-bd9e1372511a.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Début de la culture des plantes 

<p>

<span class="LO p10 Activity_start-Activity " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">&nbsp;<span class="subb">Activity_start-Activity:10</span>&nbsp;La</span>
<span class="LO p10 Activity_start-Activity " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">culture</span>
<span class="LO p10 Activity_start-Activity " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">des</span>
<span class="LO p10 Activity_start-Activity " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">plantes</span>
<span class="LO p10 Activity_start-TARGET LU" onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">commence</span><a id="p10"></a><span class="LO p10 Activity_start-TARGET" onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)"> <sub>Activity_start:10</sub> </span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">&nbsp;<span class="subb">Activity_start-Event_description:10</span>&nbsp;lorsque</span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">en</span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">travaillant</span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">les</span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">hommes</span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">produisent</span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">leur</span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">alimentation</span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">végétale</span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">et</span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">abandonnent</span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">progressivement</span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">la</span>
<span class="LO p10 Activity_start-Event_description " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">cueillette</span>. 

<p>
La culture nait lorsque les hommes prennent le contrôle de la croissance de certaines espèces végétales. 

<p>
Les traces les plus anciennes de cultures apparaissent au Moyen-Orient avant 9000 av. JC. En Asie, en Afrique et en Amérique l' apparition des cultures végétales est plus tardive mais est indépendante de celle du Moyen-Orient. 

<p>
Par contre en Europe l' introduction de l' agriculture, après 6000 av. JC, semble due 
<span class="LO p104 Origin-Entity " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">&nbsp;<span class="subb">Origin-Entity:104</span>&nbsp;à</span>
<span class="LO p104 Origin-Entity " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">des</span>
<span class="LO p104 Origin-Entity " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">migrations</span>
<span class="LO p104 Origin-Entity " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">de</span>
<span class="LO p104 Origin-Entity " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">populations</span>
<span class="LO p104 Origin-TARGET LU" onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">provenant</span><a id="p104"></a><span class="LO p104 Origin-TARGET" onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)"> <sub>Origin:104</sub> </span>
<span class="LO p104 Origin-Origin " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">&nbsp;<span class="subb">Origin-Origin:104</span>&nbsp;du</span>
<span class="LO p104 Origin-Origin " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">Moyen</span>
<span class="LO p104 Origin-Origin " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">Orient</span>. 

<p>
La culture des plantes est une des caractéristiques principales de l' époque néolithique. 

<p>
Préhistoire 

<p>
Début de la culture des plantes 

<p>

<span class="LO p134 Activity_start-Activity " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">&nbsp;<span class="subb">Activity_start-Activity:134</span>&nbsp;La</span>
<span class="LO p134 Activity_start-Activity " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">culture</span>
<span class="LO p134 Activity_start-Activity " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">des</span>
<span class="LO p134 Activity_start-Activity " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">plantes</span>
<span class="LO p134 Activity_start-TARGET LU" onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">commence</span><a id="p134"></a><span class="LO p134 Activity_start-TARGET" onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)"> <sub>Activity_start:134</sub> </span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">&nbsp;<span class="subb">Activity_start-Event_description:134</span>&nbsp;lorsque</span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">en</span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">travaillant</span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">les</span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">hommes</span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">produisent</span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">leur</span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">alimentation</span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">végétale</span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">et</span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">abandonnent</span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">progressivement</span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">la</span>
<span class="LO p134 Activity_start-Event_description " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">cueillette</span>. 

<p>
La culture nait lorsque les hommes prennent le contrôle de la croissance de certaines espèces végétales. 

<p>
Les traces les plus anciennes de cultures apparaissent au Moyen-Orient avant 9000 av. JC. En Asie, en Afrique et en Amérique l' apparition des cultures végétales est plus tardive mais est indépendante de celle du Moyen-Orient. 

<p>
Par contre en Europe l' introduction de l' agriculture, après 6000 av. JC, semble due 
<span class="LO p228 Origin-Entity " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">&nbsp;<span class="subb">Origin-Entity:228</span>&nbsp;à</span>
<span class="LO p228 Origin-Entity " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">des</span>
<span class="LO p228 Origin-Entity " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">migrations</span>
<span class="LO p228 Origin-Entity " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">de</span>
<span class="LO p228 Origin-Entity " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">populations</span>
<span class="LO p228 Origin-TARGET LU" onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">provenant</span><a id="p228"></a><span class="LO p228 Origin-TARGET" onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)"> <sub>Origin:228</sub> </span>
<span class="LO p228 Origin-Entity " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">&nbsp;<span class="subb">Origin-Entity:228</span>&nbsp;du</span>
<span class="LO p228 Origin-Entity " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">Moyen</span>
<span class="LO p228 Origin-Entity " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">Orient</span>. 

<p>
La culture des plantes est une des caractéristiques principales de l' époque néolithique. 

<p>
Les premières plantes cultivées 

<p>
Les premiers foyers de l' agriculture 

<p>

<span class="LO p260 Origin-Entity " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">&nbsp;<span class="subb">Origin-Entity:260</span>&nbsp;Les</span>
<span class="LO p260 Origin-Entity " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">plantes</span>
<span class="LO p260 Origin-Entity " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">cultivées</span>
<span class="LO p260 Origin-TARGET LU" onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">proviennent</span><a id="p260"></a><span class="LO p260 Origin-TARGET" onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)"> <sub>Origin:260</sub> </span>
<span class="LO p260 Origin-Origin " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">&nbsp;<span class="subb">Origin-Origin:260</span>&nbsp;de</span>
<span class="LO p260 Origin-Origin " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">plantes</span>
<span class="LO p260 Origin-Origin " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">sauvages</span>. 

<p>
Ces dernières sont adaptées aux conditions du sol et du climat des régions où elles poussent. 

<p>
Le blé, l' orge et les légumineuses sont cultivées au Moyen-Orient dès 9000 av. JC. De là 
<span class="LO p318 Colonization-Colonists " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">&nbsp;<span class="subb">Colonization-Colonists:318</span>&nbsp;ces</span>
<span class="LO p318 Colonization-Colonists " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">plantes</span>passeront 
<span class="LO p318 Colonization-New_area " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">&nbsp;<span class="subb">Colonization-New_area:318</span>&nbsp;en</span>
<span class="LO p318 Colonization-New_area " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">Europe</span>vers 7000 av. JC qu' elles mettront 
<span class="LO p318 Colonization-Time " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">&nbsp;<span class="subb">Colonization-Time:318</span>&nbsp;près</span>
<span class="LO p318 Colonization-Time " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">de</span>
<span class="LO p318 Colonization-Time " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">cinq</span>
<span class="LO p318 Colonization-Time " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">millénaires</span>à 
<span class="LO p318 Colonization-TARGET LU" onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">coloniser</span><a id="p318"></a><span class="LO p318 Colonization-TARGET" onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)"> <sub>Colonization:318</sub> </span>. 

<p>
Le riz et le millet sont cultivés en Extrême-Orient aux alentours de 6000 av. JC. Le maïs et les courges cultivés apparaissent entre 5000 et 4000 au Mexique. 

<p>
Il en est de même pour le maïs, les haricots et la pomme de terre au Pérou. 

<p>
Vers 5000 av. JC on cultive le mil, le sorgho et l' igname en Afrique au sud du Sahara. 

<p>
Ces plantes sont des céréales (blé, orge, riz, maïs, sorgho ...) à fort pouvoir calorique ou des légumineuses qui apportent des protéines. 

<p>
À côté de ces plantes cultivées, l' homme continue, comme au paléolithique, la cueillette d' autres plantes comestibles qui lui servent d' alimentation complémentaire. 

<p>
Différentes possibilités pour la naissance de la culture des plantes 

<p>
Des épis de blé actuel 

<p>
La culture des plantes a été rendu possible 
<span class="LO p475 Activity_start-Activity " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">&nbsp;<span class="subb">Activity_start-Activity:475</span>&nbsp;par</span>
<span class="LO p475 Activity_start-Activity " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">le</span>
<span class="LO p475 Activity_start-Activity " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">changement</span>
<span class="LO p475 Activity_start-Activity " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">climatique</span>qui 
<span class="LO p475 Activity_start-TARGET LU" onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">commence</span><a id="p475"></a><span class="LO p475 Activity_start-TARGET" onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)"> <sub>Activity_start:475</sub> </span>
<span class="LO p475 Activity_start-Explanation " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">&nbsp;<span class="subb">Activity_start-Explanation:475</span>&nbsp;dès</span>
<span class="LO p475 Activity_start-Explanation " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">la</span>
<span class="LO p475 Activity_start-Explanation " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">fin</span>
<span class="LO p475 Activity_start-Explanation " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">des</span>
<span class="LO p475 Activity_start-Explanation " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">grandes</span>
<span class="LO p475 Activity_start-Explanation " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">glaciation</span>
<span class="LO p475 Activity_start-Explanation " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">de</span>
<span class="LO p475 Activity_start-Explanation " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">l'</span>
<span class="LO p475 Activity_start-Explanation " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">ère</span>
<span class="LO p475 Activity_start-Explanation " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">quaternaire</span>, 
<span class="LO p475 Activity_start-Time " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">&nbsp;<span class="subb">Activity_start-Time:475</span>&nbsp;environ</span>
<span class="LO p475 Activity_start-Time " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">vers</span>
<span class="LO p475 Activity_start-Time " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">10000</span>
<span class="LO p475 Activity_start-Time " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">av.</span>
<span class="LO p475 Activity_start-Time " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">JC</span>. Les températures et la pluviosité augmentent. 

<p>
Les glaciers reculent abandonnant de nouveaux terrains pour la végétation naturelle. 

<p>
La forêt gagne du terrain vers le Nord et en altitude, tandis que les graminées, les légumineuses et les crucifères prennent plus de place. 

<p>
Pour passer de la cueillette des plantes sauvages à la culture des plantes, l' homme préhistorique a mis plusieurs siècles, voire plusieurs millénaires. 

<p>
Les multiples observations, les diverses expérimentations plus ou moins réussies ont été le fait de milliers de paysans. 

<p>

<span class="LO p587 Giving-Donor " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">&nbsp;<span class="subb">Giving-Donor:587</span>&nbsp;Certains</span>
<span class="LO p587 Giving-Donor " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">préhistoriens</span>
<span class="LO p587 Giving-TARGET LU" onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">donnent</span><a id="p587"></a><span class="LO p587 Giving-TARGET" onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)"> <sub>Giving:587</sub> </span>
<span class="LO p587 Giving-Theme " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">&nbsp;<span class="subb">Giving-Theme:587</span>&nbsp;un</span>
<span class="LO p587 Giving-Theme " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">rôle</span>
<span class="LO p587 Giving-Theme " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">essentiel</span>
<span class="LO p587 Giving-Theme " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">aux</span>
<span class="LO p587 Giving-Theme " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">femmes</span>
<span class="LO p587 Giving-Explanation " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">&nbsp;<span class="subb">Giving-Explanation:587</span>&nbsp;dans</span>
<span class="LO p587 Giving-Explanation " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">la</span>
<span class="LO p587 Giving-Explanation " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">naissance</span>
<span class="LO p587 Giving-Explanation " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">de</span>
<span class="LO p587 Giving-Explanation " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">l'</span>
<span class="LO p587 Giving-Explanation " onMouseOver="changeClass('p587', true)" onMouseOut="changeClass('p587', false)">agriculture</span>. 

<p>
Au Moyen-Orient, pendant la période mésolithique, les chasseurs - cueilleurs, revenaient annuellement dans les régions où les céréales sauvages poussaient en abondance. 

<p>
Une fois les plantes épuisées, 
<span class="LO p634 Motion-Theme " onMouseOver="changeClass('p634', true)" onMouseOut="changeClass('p634', false)">&nbsp;<span class="subb">Motion-Theme:634</span>&nbsp;ils</span>se 
<span class="LO p634 Motion-TARGET LU" onMouseOver="changeClass('p634', true)" onMouseOut="changeClass('p634', false)">déplaçaient</span><a id="p634"></a><span class="LO p634 Motion-TARGET" onMouseOver="changeClass('p634', true)" onMouseOut="changeClass('p634', false)"> <sub>Motion:634</sub> </span>
<span class="LO p634 Motion-Purpose " onMouseOver="changeClass('p634', true)" onMouseOut="changeClass('p634', false)">&nbsp;<span class="subb">Motion-Purpose:634</span>&nbsp;pour</span>
<span class="LO p634 Motion-Purpose " onMouseOver="changeClass('p634', true)" onMouseOut="changeClass('p634', false)">revenir</span>
<span class="LO p634 Motion-Purpose " onMouseOver="changeClass('p634', true)" onMouseOut="changeClass('p634', false)">l'</span>
<span class="LO p634 Motion-Purpose " onMouseOver="changeClass('p634', true)" onMouseOut="changeClass('p634', false)">année</span>
<span class="LO p634 Motion-Purpose " onMouseOver="changeClass('p634', true)" onMouseOut="changeClass('p634', false)">suivante</span>. 

<p>
Diverses possibilités ont été avancées pour expliquer la naissance de la culture des plantes. 

<p>
Certains pensent que les hommes ont pu observer que des graines abandonnées au milieu des détritus de cuisine poussaient mieux (d' où l' idée de semer des plantes dans un sol préparé et enrichi d' engrais naturels). 

<p>
D' autres pensent que l' observation que les plantes peu soumises à la concurrence d' autres plantes fournissaient des cueillettes plus abondantes (d' où l' idée du désherbage et du sarclage). 

<p>
Préparation du sol à ensemencer, enrichissement par des engrais, désherbage et sarclage sont les opérations de base de la culture des plantes. 

<p>
Des préhistoriens pensent que l' augmentation de la population des chasseurs - cueilleurs du Mésolithique, les a obligé à gagner des terres moins favorables aux plantes sauvages. 

<p>
Pour continuer à profiter de ces plantes ils ont dû les cultiver. 

<p>
Conséquences de la culture des plantes 

<p>
Une maison néolithique en Écosse 

<p>
La culture des plantes coexiste avec la cueillette qui se maintient à côté d' elle, ou qui continue de dominer dans d' autres régions. 

<p>
Dans certaines régions privilégiées comme le Moyen Orient, la cueillette de céréales abondantes permettait à la population de rester une grande partie de l' année sur le même territoire. 

<p>
Ayant consommer toute sa récolte 
<span class="LO p872 Motion-Theme " onMouseOver="changeClass('p872', true)" onMouseOut="changeClass('p872', false)">&nbsp;<span class="subb">Motion-Theme:872</span>&nbsp;elle</span>se 
<span class="LO p872 Motion-TARGET LU" onMouseOver="changeClass('p872', true)" onMouseOut="changeClass('p872', false)">déplaçait</span><a id="p872"></a><span class="LO p872 Motion-TARGET" onMouseOver="changeClass('p872', true)" onMouseOut="changeClass('p872', false)"> <sub>Motion:872</sub> </span>mais revenait chaque année à l' endroit de ses meilleures cueillettes. 

<p>
On peut alors considérer qu' elle était sédentarisée. 

<p>
Étant fixée la population augmente naturellement grâce à une plus grande fréquence des naissances. 

<p>
En effet le 
<span class="LO p912 Motion-TARGET LU" onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)">déplacement</span><a id="p912"></a><span class="LO p912 Motion-TARGET" onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)"> <sub>Motion:912</sub> </span>continuel 
<span class="LO p912 Motion-Theme " onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)">&nbsp;<span class="subb">Motion-Theme:912</span>&nbsp;des</span>
<span class="LO p912 Motion-Theme " onMouseOver="changeClass('p912', true)" onMouseOut="changeClass('p912', false)">chasseurs</span>- cueilleurs du Paléolithique les obligeait au portage des nouveaux - nés et des jeunes enfants. 

<p>
Les naissances étaient de ce fait espacées de trois ou quatre ans. 

<p>
Avec la sédentarisation 
<span class="LO p952 Existence-Entity " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">&nbsp;<span class="subb">Existence-Entity:952</span>&nbsp;la</span>
<span class="LO p952 Existence-Entity " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">difficulté</span>n' 
<span class="LO p952 Existence-TARGET LU" onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">existe</span><a id="p952"></a><span class="LO p952 Existence-TARGET" onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)"> <sub>Existence:952</sub> </span>plus, les naissances peuvent être plus rapprochées. 

<p>

<span class="LO p962 Becoming-TARGET LU" onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">Devenant</span><a id="p962"></a><span class="LO p962 Becoming-TARGET" onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)"> <sub>Becoming:962</sub> </span>
<span class="LO p962 Becoming-Final_quality " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">&nbsp;<span class="subb">Becoming-Final_quality:962</span>&nbsp;plus</span>
<span class="LO p962 Becoming-Final_quality " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">nombreuses</span>
<span class="LO p962 Becoming-Final_quality " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">et</span>
<span class="LO p962 Becoming-Final_quality " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">mieux</span>
<span class="LO p962 Becoming-Final_quality " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">nourrie</span>, 
<span class="LO p962 Becoming-Entity " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">&nbsp;<span class="subb">Becoming-Entity:962</span>&nbsp;la</span>
<span class="LO p962 Becoming-Entity " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">population</span>
<span class="LO p971 Request-TARGET LU" onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">demande</span><a id="p971"></a><span class="LO p971 Request-TARGET" onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)"> <sub>Request:971</sub> </span>
<span class="LO p971 Request-Message " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">&nbsp;<span class="subb">Request-Message:971</span>&nbsp;des</span>
<span class="LO p971 Request-Message " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">ressources</span>
<span class="LO p971 Request-Message " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">alimentaires</span>
<span class="LO p971 Request-Message " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">plus</span>
<span class="LO p971 Request-Message " onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">abondantes</span>. 

<p>
Il faut donc passer à la culture des plantes. 

<p>
Celle-ci exige un travail qui s' étend sur de nombreux mois : préparation du terrain, semailles, sarclage, protection des jeunes plantes contre les dégâts commis par les animaux sauvages, voire domestiques, récolte. 

<p>
Il faut donc rester à proximité des champs. 

<p>

<span class="LO p1040 Becoming-Entity " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">&nbsp;<span class="subb">Becoming-Entity:1040</span>&nbsp;Les</span>
<span class="LO p1040 Becoming-Entity " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">habitations</span>jusqu' alors temporaires 
<span class="LO p1040 Becoming-TARGET LU" onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">deviennent</span><a id="p1040"></a><span class="LO p1040 Becoming-TARGET" onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)"> <sub>Becoming:1040</sub> </span>
<span class="LO p1040 Becoming-Final_quality " onMouseOver="changeClass('p1040', true)" onMouseOut="changeClass('p1040', false)">&nbsp;<span class="subb">Becoming-Final_quality:1040</span>&nbsp;permanentes</span>et constituent les premiers villages où se regroupent quelques dizaines de familles. 

<p>
La sédentarisation est alors achevée. 

<p>
Mais la culture des plantes fournit une récolte où tout arrive en même temps. 

<p>
Or la consommation est échelonnée sur la plus grande partie de l' année. 

<p>
Il faut donc constituer des stocks qui seront conservés dans des silos. 

<p>
Ne voulant pas s' éloigner de ces richesses accumulées, le paysan accentue sa sédentarisation. 

<p>
Mais ces trésors doivent aussi être protégés de la convoitise des tribus voisines. 

<p>
Passant tout son temps au travail des champs, le paysan n' a plus l' entrainement nécessaire pour être un guerrier efficace. 

<p>
Il doit donc se placer sous la protection de guerriers professionnels qui échangent leur service armé contre leur entretien matériel par les paysans. 

<p>

<span class="LO p1182 Activity_start-Agent " onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">&nbsp;<span class="subb">Activity_start-Agent:1182</span>&nbsp;La</span>
<span class="LO p1182 Activity_start-Agent " onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">société</span>
<span class="LO p1182 Activity_start-TARGET LU" onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">commence</span><a id="p1182"></a><span class="LO p1182 Activity_start-TARGET" onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)"> <sub>Activity_start:1182</sub> </span>alors 
<span class="LO p1182 Activity_start-Activity " onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">&nbsp;<span class="subb">Activity_start-Activity:1182</span>&nbsp;à</span>
<span class="LO p1182 Activity_start-Activity " onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">se</span>
<span class="LO p1182 Activity_start-Activity " onMouseOver="changeClass('p1182', true)" onMouseOut="changeClass('p1182', false)">diviser</span>entre le groupe des producteurs et celui des guerriers. 

<p>
Dans les régions forestières, comme en Europe occidentale, la culture des plantes demande l' ouverture de clairières de cultures par abattage des arbres. 

<p>
La flore va donc être modifiée (les plantes exigeantes en lumière comme les graminées, les crucifères vont alors se développer). 

<p>
La faune également va s' adapter à ce nouvel environnement ; 
<span class="LO p1261 Seeking-Cognizer_agent " onMouseOver="changeClass('p1261', true)" onMouseOut="changeClass('p1261', false)">&nbsp;<span class="subb">Seeking-Cognizer_agent:1261</span>&nbsp;le</span>
<span class="LO p1261 Seeking-Cognizer_agent " onMouseOver="changeClass('p1261', true)" onMouseOut="changeClass('p1261', false)">sanglier</span>
<span class="LO p1261 Seeking-Cognizer_agent " onMouseOver="changeClass('p1261', true)" onMouseOut="changeClass('p1261', false)">qui</span>
<span class="LO p1261 Seeking-TARGET LU" onMouseOver="changeClass('p1261', true)" onMouseOut="changeClass('p1261', false)">recherche</span><a id="p1261"></a><span class="LO p1261 Seeking-TARGET" onMouseOver="changeClass('p1261', true)" onMouseOut="changeClass('p1261', false)"> <sub>Seeking:1261</sub> </span>
<span class="LO p1261 Seeking-Sought_entity " onMouseOver="changeClass('p1261', true)" onMouseOut="changeClass('p1261', false)">&nbsp;<span class="subb">Seeking-Sought_entity:1261</span>&nbsp;un</span>
<span class="LO p1261 Seeking-Sought_entity " onMouseOver="changeClass('p1261', true)" onMouseOut="changeClass('p1261', false)">mélange</span>
<span class="LO p1261 Seeking-Sought_entity " onMouseOver="changeClass('p1261', true)" onMouseOut="changeClass('p1261', false)">de</span>
<span class="LO p1261 Seeking-Sought_entity " onMouseOver="changeClass('p1261', true)" onMouseOut="changeClass('p1261', false)">couvert</span>
<span class="LO p1261 Seeking-Sought_entity " onMouseOver="changeClass('p1261', true)" onMouseOut="changeClass('p1261', false)">forestier</span>mais aussi de clairières va se multiplier. 

<p>
Le paysage naturel va donc se modifier à cause de cette opération qui se poursuivra jusqu' au Moyen Âge. 

</body>
